<?xml version='1.0' encoding='UTF-8'?> 
<lltranslation>
    <language id='en'>
	<string id='license_start' translation='&lt;span color="#ffffff"&gt;&lt;b&gt;End User License Agreement&lt;/b&gt;&lt;/span&gt;
	
&lt;span color="#ffffff"&gt;Please accept the terms and conditions below. If you wish upgrade to the full version, enter your license key below. A non empty input field indicates that you already successfully upgraded. Please click "Yes" to accept the terms and conditions above. Click "No" to shutdown the computer if you disagree with the terms and conditions.&lt;/span&gt;' />
	<string id='license_key' translation='License key:' />
	<string id='invalid_key_text' translation='The license key you have entered is invalid. Please try a different key.' />
	<string id='invalid_key_title' translation='Invalid License Key' />
	<string id='key_could_not_be_verified' translation='The license key could not be verified. The server answered: ' />
	<string id='do_you_accept' translation='Do you accept the license agreement?' />
    </language>
    <language id='de'>
        <string id='license_start' translation='&lt;span color="#ffffff"&gt;&lt;b&gt;Endbenutzer Lizenzvereinbarung&lt;/b&gt;&lt;/span&gt;

&lt;span color="#ffffff"&gt;Bitte akzeptieren Sie die Lizenzbedingungen unten. Falls Sie ein Upgrade auf die Vollversion durchführen wollen, geben Sie bitte den Lizenzschlüssel im Feld darunter ein. Ist das Feld nicht leer, haben Sie bereits erfolgreich ein Upgrade durchgeführt. Klicken Sie "Ja" um die Lizenzvereinbarung zu akzeptieren, "Nein" um den Computer herunterzufahren, wenn Sie nicht einverstanden sind.&lt;/span&gt;' />
	<string id='license_key' translation='Lizenzschlüssel:' />
	<string id='invalid_key_text' translation='Der eingegebene Lizenzschlüssel ist ungültig oder Sie haben das Feld leer gelassen. Sie befinden sich im 15-Tage-Testmodus. Verbleibende Testdauer: REMAINING Sekunden.' />
	<string id='invalid_key_title' translation='Ungültiger Lizenzschlüssel' /> -->
	<string id='key_could_not_be_verified' translation='Die Überprüfung des Lizenzschlüssels ist fehlgeschlagen. Die Serverantwort war: ' />
	<string id='do_you_accept' translation='Nehmen Sie die Lizenzbedingungen an?' />
    </language>
</lltranslation>
